.section-articles {
    padding: 5em 4em;
    background-color: $white;
    font-family: "Vollkorn", serif;
    position: relative;
    overflow: hidden;

    .card {
        padding: 0.5em;
        border-radius: 5px;
        background-color: $gallery;

        &__image {
            border-radius: 5px;
        }
    }

    .heading {
        margin: 0.5em 0 1.5em 0;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        z-index: 1;


        &__content {
            color: $biscay;
            font-size: 3rem;
            background-color: $white; 
            margin: 0;
            padding: 0 15px; 
            display: inline-flex;

            @media (max-width: $lg) {
                font-size: 2.2rem
            }
    
            @media (max-width: $md) {
                font-size: 2rem
            }
        }

        &__arrows {
            border-top: 1px solid $gallery;
            margin: 0 auto;
            position: absolute;
            top: 50%; left: 0; right: 0; bottom: 0;
            width: 40%;
            z-index: -1;
            min-width: 18em;
            max-width: 40em;
        }
    }

    &__button {
        background-color: transparent;
        color: $biscay;
        padding: 0.8em 1.3em;
        border: 1px solid;
        border-radius: 5px;
        font-weight: 400;
        text-transform: uppercase;
        transition: all 0.5s ease;
        font-family: $default-font;
        margin-top: 1em;

        &:hover {
            background-color: $biscay;
            border-color: $biscay;
            color: $white;
        }

        @media (max-width: $lg) {
            padding: 0.6em 1.1em;
        }

        @media (max-width: $md) {
            padding: 0.5em 1em;
            font-size: 1rem
        }
    }

    .article {
        &__category {
            display: inline-flex;
            margin: 0 0 0.4em 0;
            color: $eastern-blue;
            text-transform: uppercase;
        }

        &__heading {
            margin: 0 0 0.5em 0;
            color: $biscay;
            font-weight: 600;
            font-size: 1.55rem;
        }

        &__content {
            font-family: $default-font;
            color: $biscay;
            margin: 0 0 0.5em 0;
            font-size: 0.95rem;
            line-height: 1.4rem;
        }

        &__button {
            background-color: transparent;
            color: $biscay;
            padding: 0.8em 1.3em;
            border: 2px solid;
            border-radius: 5px;
            text-transform: uppercase;
            text-align: center;
            font-size: 0.9rem;
            font-weight: 500;
            transition: all 0.5s ease;
            margin-top: 0.25em;
    
            &:hover {
                background-color: $biscay;
                border-color: $biscay;
                color: $white;
            }
    
            @media (max-width: $lg) {
                padding: 0.6em 1.1em;
            }
    
            @media (max-width: $md) {
                padding: 0.5em 1em;
                font-size: 1rem
            }
        }
    }

    @media (max-width: $lg) {
        padding: 3em 1em;
    }
}